Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Sep 2022 18:03:28 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Eng IBRAHIM                    Hi           09:46 PM, 26th Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:46 PM, 26th Sep                   Centrepoint UAE whatsapp bot                    Hello Eng IBRAHIM , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:46 PM, 26th Sep                     Eng IBRAHIM                    2           09:46 PM, 26th Sep                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            09:46 PM, 26th Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:46 PM, 26th Sep                     Eng IBRAHIM                    2           09:47 PM, 26th Sep                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:47 PM, 26th Sep                     Eng IBRAHIM                    1           09:47 PM, 26th Sep                   Centrepoint UAE whatsapp bot                   Please enter your email address           09:47 PM, 26th Sep                     Eng IBRAHIM                    [email-masked]           09:47 PM, 26th Sep                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:47 PM, 26th Sep                     Eng IBRAHIM                    9587188890           09:48 PM, 26th Sep                     Eng IBRAHIM                    Order number can you check my return status please           09:48 PM, 26th Sep                   Mohammed                   Hi Ibrahim, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:53 PM, 26th Sep                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:56 PM, 26th Sep                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:57 PM, 26th Sep                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           09:59 PM, 26th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:02 PM, 26th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4924770